#root {
    display: flex;
    flex-direction: column;
}

.basic-form-container {
    display: flex;
    flex-direction: column;
    width: 50%;
    height:auto;
}

.firstflex{
    height: auto;
    width: 50%;
    flex-direction: row ;
}
.secondflex{
    height: auto;
    width: 50%;
}


.btn {
    background-color: blueviolet;
}


.btn-primary {
    background-color: rgb(214, 214, 73);
    color: black;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.btn-error {
    background-color: red;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}




